{
	"查看[{0}]日志": "View [{0}] log",
	"刷新日志": "Refresh log",
	"定时刷新": "Timed refresh ",
	"时间间隔": "time interval",
	"秒": "second",
	"执行": "Execute",
	"不能小于3秒": "Cannot be less than 3 seconds",
	"定时任务成功开始": "Scheduled task successfully started",
	"定时任务成功关闭": "Scheduled task successfully closed",
	"添加任务": "Add Task",
	"名称": "Name",
	"状态": "Status",
	"执行周期": "Execution cycle",
	"最后执行时间": "Final execution time",
	"操作": "Actions",
	"编辑": "Edit",
	"日志": "Log",
	"删除": "Delete",
	"设置计划任务状态": "Set the status of scheduled tasks",
	"计划任务已停用，该计划任务是否启用？": "The scheduled task has been deactivated, is it enabled?",
	"您确实要停用此计划任务吗？": "Are you sure you want to deactivate this scheduled task?",
	"每月{0}日{1}执行": "Execute on {0} day {1} of each month",
	"每周{0}{1}执行": "Execute {0} {1} every week",
	"每天{0}执行": "Execute {0} every day",
	"每小时第{0}分钟执行": "Execute at the {0th} minute per hour",
	"每隔{0}天{1}小时{2}分钟执行": "Execute every {0} days {1} hours {2} minutes",
	"每隔{0}小时{1}分钟执行": "Execute every {0} hours {1} minutes",
	"每隔{0}分钟执行": "Execute every {0} minutes",
	"每隔{0}秒执行": "Execute every {0} seconds",
	"修改权限": "Modify Permissions",
	"取消": "Cancel",
	"确认": "Confirm",
	"访问权限": "Permissions",
	"所有人": "Everyone",
	"本地": "Local",
	"指定IP": "Specified IP",
	"IP": "IP",
	"请输入IP，多个IP请换行分隔": "Please enter IP, separate multiple IPs with new lines",
	"请输入IP": "Please enter IP",
	"添加数据库": "Add Database",
	"新的数据库名称": "New Database Name",
	"新的用户名": "New Username",
	"数据库名称": "Database Name",
	"请输入数据库名称": "Please enter database name",
	"用户名": "Username",
	"请输入用户名": "Please enter username",
	"密码": "Password",
	"请输入密码": "Please enter password",
	"备注": "Remarks",
	"创建备份": "Create backup copy",
	"上传": "Upload",
	"大小": "Size",
	"备份时间": "Backup Time",
	"恢复": "Restore",
	"下载": "Download",
	"修改密码": "Change Password",
	"新密码": "New Password",
	"请填写新密码": "Please enter a new password",
	"备份数据库": "Backup Database",
	"备份": "Backup",
	"点击备份": "Click to Backup",
	"有备份({0})": "There is a backup ({0})",
	"导入": "Import",
	"删除数据库【{0}】": "Delete database [{0}]",
	"当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "The current database cannot be recovered after deletion. Please review carefully to avoid accidental deletion. Do you wish to continue?",
	"选择目录": "Select Directory",
	"文件名称": "File Name",
	"修改时间": "Modification Time",
	"压缩文件(文件夹)": "Compress File (Folder)",
	"压缩类型": "Compression Type",
	"保存地址": "Save Address",
	"请填写保存路径": "Please fill in the save path",
	"新建文件": "Create New File",
	"文件名+后缀": "File Name + Suffix",
	"新建文件夹": "Create New Folder",
	"新建空白文本": "Create New Blank Text",
	"文件夹名称": "Folder Name",
	"解压文件(文件夹)": "Decompress File (Folder)",
	"文件名": "File Name",
	"解压到": "Decompress To",
	"请输入解压文件存放路径": "Please enter the decompressed file storage path",
	"请输入正确的路径": "Please enter a valid path",
	"解压密码": "Decompression Password",
	"点击或者拖动文件到该区域来上传": "Click or drag the file to this area to upload it",
	"请不要上传敏感文件，比如您的银行卡号和密码等": "Please do not upload sensitive files, such as your bank card number and password, etc",
	"保存": "Save",
	"主题": "Theme",
	"语言": "Language",
	"快速保存": "Quick Save",
	"设置权限【{0}】": "Set Permissions [{0}]",
	"所有者": "Owner",
	"读取": "Read",
	"写入": "Write",
	"读写次数": "Read/Write Count",
	"读写延迟": "Read/Write Delay",
	"进程名": "Process Name",
	"磁盘占用": "Disk Usage",
	"内存占用": "Memory Usage",
	"CPU占用": "CPU Usage",
	"启动用户": "Startup User",
	"用户组": "User Group",
	"公共": "Public",
	"权限": "Permissions",
	"文件（文件夹）属性": "File (Folder) Properties",
	"常规": "General",
	"类型": "Type",
	"文件路径": "File Path",
	"所属组": "Group Owner",
	"所属用户": "User Owner",
	"访问时间": "Access Time",
	"详细信息": "Details",
	"属性": "Attributes",
	"值": "Value",
	"文件大小": "File Size",
	"元数据修改时间": "Metadata Modification Time",
	"文件MD5": "File MD5",
	"文件sha1": "File SHA1",
	"文件权限": "File Permissions",
	"特殊权限": "Special Permissions",
	"正版查询": "Genuine Query",
	"售后QQ群": "After-sales QQ Group",
	"IP地址:端口": "IP Address:Port",
	"永久": "Permanent",
	"用户id": "User ID",
	"用户组id": "User Group ID",
	"inode的链接数": "Number of Links in inode",
	"inode的节点号": "Node Number of inode",
	"inode驻留设备": "Device of inode",
	"权限/所有者": "Permissions/Owner",
	"打开": "Open",
	"复制": "Copy",
	"剪切": "Cut",
	"重命名": "Rename",
	"输入新名称": "Enter New Name",
	"上传文件": "Upload File",
	"清除": "Clear",
	"请将文件拖拽到该区域": "Please drag files to this area",
	"文件类型": "file type",
	"文件状态": "File status",
	"等待上传": "Waiting for upload",
	"上传成功": "Upload successful",
	"上传失败": "Upload failed",
	"正在上传": "Uploading",
	"确认上传": "Confirm upload",
	"文件上传完成": "File upload completed",
	"提示": "Tip",
	"确认要清除上传列表?": "Are you sure you want to clear the upload list?",
	"当前目录已有同名文件，是否要覆盖？": "A file with the same name already exists in the current directory. Do you want to overwrite it?",
	"权限不能为空": "Permissions cannot be empty",
	"新建": "New",
	"粘贴": "Paste",
	"修改FTP": "Modify FTP",
	"添加FTP": "Add FTP",
	"添加FTP用户": "Add FTP User",
	"修改FTP端口": "Modify FTP Port",
	"FTP全局设置": "FTP Global Settings",
	"请输入FTP用户名": "Please enter FTP username",
	"请输入根目录": "Please enter root directory",
	"默认端口": "Default port",
	"当前FTP地址为：": "The current FTP address is:",
	"点击复制FTP路径": "Click to copy FTP path",
	"下载FTP连接工具(FileZilla, 免费开源)": "Download FTP connection tool (FileZilla, free and open source)",
	"快速连接": "Quick Connect",
	"点击查看": "Click to view",
	"工具": "Tools",
	"本地数据库": "Local Database",
	"远程库不存在": "Remote database does not exist",
	"远程库({0}:{1})": "Remote database ({0}:{1})",
	"请选择批量操作": "Please select batch operation",
	"添加数据库文件": "Add Database File",
	"批量操作": "Batch Operation",
	"重置密码!": " Reset Password!",
	"无法获取密码，请点击": "Cannot get password, please click ",
	"(已选中{0}项)": "(Selected {0} items)",
	"检测": "Detection",
	"管理": "Manage",
	"改密": " Change Password ",
	"共 {0} 条": "Total {0} items",
	"root密码": "Root Password",
	"远程数据库": "Remote Database",
	"同步数据库": "Synchronize Database",
	"从面板同步到服务器": "Synchronize from panel to server",
	"将面板的数据库同步到本地服务器中": "Synchronize the panel's database to the local server",
	"从服务器同步到面板": "Synchronize from server to panel",
	"从服务器获取所有数据库，并同步到面板中": "Retrieve all databases from the server and synchronize them to the panel",
	"（数据库密码无法同步，需在面板重新配置）": "(Database password cannot be synchronized, need to be reconfigured in the panel)",
	"请输入数据库名称/备注": "Please enter database name/remarks",
	"数据库名": "Database Name",
	"添加MySQL数据库": "Add MySQL Database",
	"请输入数据库用户名": "Please enter database username",
	"请输入": "Please enter",
	"关联网站": "Associated Website",
	"添加至": "Add to",
	"管理远程数据库": "Manage Remote Database",
	"sa密码": "SA Password",
	"系统监控": "System Monitor",
	"开启监控": "Enable Monitoring",
	"保存天数": "Save Days",
	"更改": "Change",
	"清空记录": "Clear Records",
	"昨天": "Yesterday",
	"今天": "Today",
	"最近七天": "Last 7 Days",
	"自定义时间": "Custom Time",
	"网络IO": "Network IO",
	"网络IO：": "Network IO:",
	"点击刷新数据": "Click to refresh data",
	"系统防火墙": "System Firewall",
	"防火墙开关": "Firewall Switch",
	"禁ping": "Disable Ping",
	"Web日志：": "Web Log: ",
	"清空": "Clear",
	"出入规则": "In/Out Rules",
	"端口转发": "Port Forwarding",
	"屏蔽IP": "Block IP",
	"系统语言": "System Language",
	"设置面板的语言": "Set the language of the panel",
	"白名单IP": "Whitelist IP",
	"添加规则": "Add Rule",
	"导出规则": "Export Rules",
	"请输入端口/备注": "Please enter port/remarks",
	"监听状态": "Listening Status",
	"作用域": "Scope",
	"进/出方向": "Inbound/Outbound Direction",
	"协议": "Protocol",
	"远程桌面管理": "Remote Desktop Management",
	"远程桌面开关": "Remote Desktop Switch",
	"远程桌面登录详情：": "Remote Desktop Login Details:",
	"成功：": "Success: ",
	"失败：": "Failed: ",
	"基础设置": "Basic Settings",
	"远程桌面端口": "Remote Desktop Port",
	"当前远程桌面协议所使用的的端口，默认为22": "The port used by the current remote desktop protocol, default is 22",
	"远程桌面登录日志": "Remote Desktop Login Log",
	"全部": "All",
	"登录成功": "Login Success",
	"登录失败": "Login Failed",
	"刷新列表": "Refresh List",
	"基础搜索": "Basic Search",
	"请输入查找的文件内容": "Please enter the file content to search for",
	"为空搜索全部，选择或填写后缀类型，使用逗号分隔": "Leave blank to search all, select or enter the suffix type, use comma to separate",
	"查找": "Search",
	"PHP文件": "PHP File",
	"Python文件": "Python File",
	"HTML文件": "HTML File",
	"JS文件": "JS File",
	"JSON文件": "JSON File",
	"Conf配置文件": "Conf Configuration File",
	"LOG日志": "LOG Log",
	"目录": "Directory",
	"普通": "Normal",
	"正则": "Regular",
	"全词匹配": "Full Word Match",
	"不区分大小写": "Case Insensitive",
	"查找结果：在": "Search Result: In",
	"个文件中有": "files have",
	"个匹配项": "matching items",
	"正在搜索中...": "Searching...",
	"抱歉没有找到“{0}”相关的结果": "Sorry, no results found for \"{0}\"",
	"键入查找内容以在文件中查询": "Enter search content to query in the file",
	"（匹配 {0} 行）": "(Match {0} lines)",
	"细致的选项可以有效地缩短检索时间": "Fine-tuned options can effectively shorten the retrieval time",
	"行": "Line",
	"用户": "User",
	"操作时间": "Operation Time",
	"搜索文件/目录": "Search File/Directory",
	"包含子目录": "Include Subdirectories",
	"上传/下载": "Upload/Download",
	"文件内容搜索": "File Content Search",
	"收藏夹": "Favorites",
	"分享列表": "Share List",
	"回收站": "Recycle Bin",
	"添加远程数据库": "Add Remote Database",
	"安装{0}环境": "Install {0} Environment",
	"当前未安装{0}环境/远程数据库": "Current {0} environment/remote database is not installed",
	"共{0}个目录，{1}个文件，文件大小": "Total {0} directories, {1} files, file size",
	"PS: Apache用户配置文件(伪静态)": "PS: Apache User Configuration File (Pseudo-static)",
	"PS: 宝塔默认设置的SWAP交换分区文件": "PS: Baota Default SWAP Swap Partition File",
	"PS: 宝塔文件上传临时文件,重新上传从断点续传,可删除": "PS: Baota File Upload Temporary File, Re-uploading from breakpoint resumption, can be deleted",
	"PS: PHP用户配置文件(防跨站)!": "PS: PHP User Configuration File (Anti-Cross-Site)!",
	"PS: 默认网站日志目录": "PS: Default Website Log Directory",
	"PS: 回收站目录,勿动": "PS: Recycle Bin Directory, Do Not Touch",
	"PS: 宝塔主程序目录，勿动": "PS: Baota Main Program Directory, Do Not Touch",
	"PS: 宝塔插件安装目录": "PS: Baota Plugin Installation Directory",
	"PS: 宝塔面板前端文件": "PS: Baota Panel Frontend Files",
	"PS: 宝塔面板前端静态文件": "PS: Baota Panel Frontend Static Files",
	"PS: 宝塔面板前端模板文件": "PS: Baota Panel Frontend Template Files",
	"PS: 默认备份目录": "PS: Default Backup Directory",
	"PS: 默认建站目录": "PS: Default Website Construction Directory",
	"PS: 宝塔软件安装目录": "PS: Baota Software Installation Directory",
	"企业级防篡改": "Enterprise Anti-Tampering",
	"堡塔自动备份": "Baota Automatic Backup",
	"请输入登录IP/用户名": "Please enter login IP/username",
	"面板日志": "Panel Log",
	"登录日志": "Login Log",
	"搜索日志": "Search Log",
	"网站日志": "Website Log",
	"网站操作日志": "Website Operation Log",
	"网站运行日志": "Website Run Log",
	"网站错误日志": "Website Error Log",
	"WEB日志分析": "WEB Log Analysis",
	"日志审计": "Log Audit",
	"应用程序": "Application",
	"已转发事件": "Forwarded Events",
	"级别：": "Level:",
	"错误": "Error",
	"告警": "Warning",
	"关键": "Critical",
	"信息": "Information",
	"事件ID": "Event ID",
	"任务类别": "Task Category",
	"来源": "Source",
	"请搜索级别、事件ID、来源": "Please search for level, event ID, and source",
	"软件日志": "Software Log",
	"FTP日志": "FTP Log",
	"MySql慢日志": "MySql Slow Log",
	"MySql错误日志": "MySql Error Log",
	"请搜索日志": "Please search for logs",
	"请搜索用户名": "Please search for username",
	"服务器列表": "Server List",
	"添加服务器": "Add Server",
	"服务器IP": "Server IP",
	"支持快速填充主机信息，格式：[账号:密码@]服务器IP[:端口]": "Supports quick filling of host information, format: [account:password@] server ip [:port]",
	"任务名称": "Task Name",
	"保存数量": "Save Quantity",
	"上传执行时间": "Upload Execution Time",
	"备份到": "Backup to",
	"任务类型": "Task Type",
	"添加计划任务": "Add Scheduled Task",
	"脚本内容": "Script Content",
	"请输入脚本内容": "Please enter script content",
	"请输入任务名称": "Please enter task name",
	"当添加完备份任务，应该手动运行一次，并检查备份包是否完整": "When adding a backup task, you should manually run it once and check if the backup package is complete",
	"磁盘容量不够、数据库密码错误、网络不稳定等原因，可能导致数据备份不完整": "Due to reasons such as insufficient disk capacity, incorrect database password, and unstable network, data backup may not be complete",
	"任务类型包含以下部分：Bat脚本、备份网站、备份数据库、日志切割、释放内存、访问URL、备份目录、木马查杀": "The task type includes the following parts: Bat script, backup website, backup database, log cutting, release memory, access URL, backup directory, and malware detection",
	"官方应用": "Official Application",
	"第三方应用": "Third-party Application",
	"一键部署": "One-click Deployment",
	"应用搜索": "Application Search",
	"支持应用名称、字段模糊搜索": "Supports application name and field fuzzy search",
	"最近使用": "Recently Used",
	"应用分类": "Application Category",
	"软件名称": "Software Name",
	"开发商": "Developer",
	"说明": "Description",
	"价格/天": "Price/Day",
	"位置": "Location",
	"首页显示": "Display on Home Page",
	"在线客服": "Online Customer Service",
	"客服": "Customer Service",
	"评价": "Evaluation",
	"数据库位置": "Database Location",
	"全部设置": "All Settings",
	"安全设置": "Security Settings",
	"安全认证": "Security Authentication",
	"远程服务器": "Remote Server",
	"告警通知": "Alarm Notification",
	"监听IPv6": "Listen IPv6",
	"监听IPv6地址的访问": "Listen for access to IPv6 addresses",
	"API接口": "API Interface",
	"API接口配置": "API Interface Configuration",
	"不兼容8.3.0以下版本API，": "API is not compatible with versions below 8.3.0, ",
	"立即查看API": "Please immediately view the API",
	"配置面板API": "Configure Panel API",
	"接口密钥": "API Key",
	"IP白名单(每行1个)": "IP Whitelist (1 per line)",
	"开启API后，必需在IP白名单列表中的IP才能访问面板API接口": "After enabling the API, only IP addresses in the IP whitelist can access the panel API interface",
	"请不要在生产环境开启，这可能增加服务器安全风险；": "Do not enable it in the production environment, as this may increase the server security risk;",
	"面板别名": "Panel Alias",
	"给面板取个别的名称，用于网页标题": "Give the panel a different name, used for the webpage title",
	"默认建站目录": "Default Website Directory",
	"创建的站点，默认将保存到该目录下": "The site created will be saved to this directory by default",
	"默认备份目录": "Default Backup Directory",
	"网站和站点默认的备份目录": "The default backup directory for websites and sites",
	"默认为外网IP，若您在本地虚拟机测试，请填写虚拟机内网IP": "The default is the external IP. If you are testing on a local virtual machine, please fill in the virtual machine's intranet IP",
	"服务器时间": "Server Time",
	"同步当前服务器时间": "Synchronize the current server time",
	"面板账号": "Panel Account",
	"设置面板账号": "Set Panel Account",
	"面板密码": "Panel Password",
	"设置面板密码": "Set Panel Password",
	"绑定宝塔账号": "Bind Baota Account",
	"解绑": "Unbind",
	"面板大多数功能依赖云端服务(证书申请，产品购买，软件列表等)，该功能仅用于云端服务，不涉及敏感操作": "The panel's most functions rely on cloud services (certificate application, product purchase, software list, etc.), this function is only used for cloud services and does not involve sensitive operations",
	"面板云端请求方式": "Panel Cloud Request Method",
	"面板请求云端时，使用的请求方式，默认支持python、curl、php，请根据实际情况切换": "The request method used when the panel requests the cloud, the default supports python, curl, php, please switch according to the actual situation",
	"面板云端请求线路": "Panel Cloud Request Line",
	"面板请求云端时，使用的请求线路，默认支持auto、ipv4、ipv6，请根据实际情况切换": "The request line used when the panel requests the cloud, the default supports auto, ipv4, ipv6, please switch according to the actual situation",
	"面板SSL": "Panel SSL",
	"了解详情": "Understand the details",
	"自定义面板证书": "Custom Panel Certificate",
	"认证域名": "Authentication Domain",
	"如何开启证书？": "How to enable the certificate?",
	"证书(PEM格式)": "Certificate (PEM format)",
	"更新证书": "Update Certificate",
	"粘贴您的*.key以及*.pem内容，然后保存即可": "Paste your *.key and *.pem content, then save it",
	"帮助": "Help",
	"如果浏览器提示证书链不完整，请检查是否正确拼接PEM证书": "If the browser prompts that the certificate chain is incomplete, please check whether the PEM certificate is correctly spliced",
	"PEM格式证书 = 域名证书.crt + 根证书(root_bundle).crt": "PEM format certificate = domain certificate.crt + root certificate (root_bundle).crt",
	"面板SSL配置": "Panel SSL Configuration",
	"为面板设置https协议访问，提升面板访问安全性，": "Set https protocol access for the panel to improve panel access security, ",
	"BasicAuth认证": "BasicAuth Authentication",
	"为面板增加一道基于BasicAuth的认证服务，有效防止面板被扫描，": "Add a BasicAuth authentication service to the panel to effectively prevent the panel from being scanned",
	"绑定域名": "Bind Domain",
	"为面板绑定一个访问域名，": "Bind a domain name for the panel to access, ",
	"注意：一旦绑定域名，只能通过域名访问面板": "Note: Once the domain name is bound, the panel can only be accessed through the domain name",
	"授权IP": "Authorized IP",
	"设置访问授权IP，多个IP地址，请使用“,”分割，": "Set access authorization IP, multiple IP addresses, please use “,” to separate, ",
	"注意：一旦设置授权IP，只有指定IP的电脑能访问面板": "Note: Once the authorization IP is set, only the computer with the specified IP can access the panel",
	"面板端口": "Panel Port",
	"建议端口范围8888 - 65535，": "The recommended port range is 8888 - 65535, ",
	"注意：有安全组的服务器请提前在安全组放行新端口": "If the server has a security group, please open the new port in the security group in advance",
	"安全入口": "Security Entry",
	"面板管理入口，设置后只能通过指定安全入口登录面板,如: /www_bt_cn": "Panel management entry, set after which can only be logged in through the specified security entry, such as: /www_bt_cn",
	"密码过期时间": "Password Expiry Time",
	"未设置": "Not Set",
	"为面板密码设置过期时间，过期后需要重新设置密码": "Set the password expiry time for the panel, and the password needs to be reset after expiry",
	"临时访问授权": "Temporary Access Authorization",
	"临时访问授权管理": "Temporary Access Authorization Management",
	"创建临时授权": "Create Temporary Authorization",
	"登录IP": "Login IP",
	"登录时间": "Login Time",
	"为非管理员临时提供面板访问权限": "Provide temporary panel access permissions for non-administrators",
	"告警列表": "Alarm List",
	"标题": "Title",
	"告警方式": "Alarm Method",
	"告警条件": "Alarm Condition",
	"告警记录": "Alarm Record",
	"告警设置": "Alarm Settings",
	"告警模块": "Alarm Module",
	"配置情况": "Configuration Status",
	"告警日志": "Alarm Log",
	"请输入搜索关键词": "Please enter the search keyword",
	"路径": "Path",
	"续费": "Renew",
	"请输入路径": "Please enter path",
	"备注信息": "Remarks",
	"概览": "Overview",
	"今日请求": "Today's Requests",
	"网站": "Website",
	"前往网站页面": "Go to Website Page",
	"前往FTP页面": "Go to FTP Page",
	"数据库": "Database",
	"安全风险": "Security Risk",
	"前往数据库页面": "Go to Database Page",
	"带宽": "Bandwidth",
	"带宽用量": "Bandwidth Usage",
	"上行": "Upstream",
	"下行": "Downstream",
	"总发送": "Total Send",
	"总接收": "Total Receive",
	"单位": "Unit",
	"流量": "flow",
	"发送": "Send",
	"接收": "receive",
	"硬盘": "Hard Disk",
	"硬盘用量": "Disk Usage",
	"日期": "date",
	"带宽使用情况": "Bandwidth usage",
	"磁盘使用情况": "Disk usage",
	"时间": "time",
	"接受": "Accept",
	"计算": "Calculate",
	"无备份": "No Backup",
	"有({0})": "Has ({0})",
	"宝塔Windows面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "Baota Windows Panel © 2014-{0} Guangdong Baota Safety Technology Co., Ltd. (bt.cn)",
	"aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "aaPanel Linux Panel © 2014-{0} aaPanel(www.aapanel.com)",
	"有关支持建议，请访问aaPanel论坛": "For support suggestions, please visit the aaPanel forum",
	"文档": "Documentation",
	"宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "Baota Linux Panel © 2014- {0} Guangdong Baota Safety Technology Co., Ltd. (bt.cn)",
	"论坛求助": "Forum for Help",
	"使用手册": "User Manual",
	"微信公众号": "WeChat official account",
	"WP工具包": "WP Toolkit",
	"您的专属客服": "Your exclusive customer service",
	"文件管理": "File",
	"PHP 管理": "PHP",
	"首页": "Home",
	"监控": "Monitor",
	"安全": "Security",
	"文件": "File",
	"终端": "Terminal",
	"计划任务": "Scheduled Tasks",
	"软件商店": "Software Store",
	"面板设置": "Panel Settings",
	"退出": "Logout",
	"软件": "Software",
	"磁盘IO": "Disk IO",
	"网卡": "Network Card",
	"内存": "Memory",
	"系统": "System",
	"系统：": "System:",
	"持续运行：": "Continuous operation:",
	"开启": "Enable",
	"关闭": "Disable",
	"刷新": "Refresh",
	"更新": "Update",
	"修复": "Repair",
	"请输入函数名": "Please enter function name",
	"添加": "Add",
	"PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "The PHP extension depends on the host panel that has already installed the extension. If it shows no extension, please contact the administrator to install it. Currently, the following extensions are supported",
	"描述信息": "Description",
	"监控报表": "Monitor Report",
	"防火墙": "Firewall",
	"停用": "Disabled",
	"激活": "Activated",
	"当前状态:": "Current Status:",
	"运行中": "Running",
	"已停用": "Disabled",
	"启用": "Enable",
	"重启": "Restart",
	"重载配置": "Reload Configuration",
	"运行日志": "Running Log",
	"慢日志": "Slow Log",
	"已启动": "Started",
	"已停止": "Stopped",
	"服务信息": "Service",
	"扩展管理": "Extension",
	"禁用函数": "Disabled Functions",
	"配置修改": "Common Parameters",
	"PHP版本": "PHP Version",
	"使用此PHP的网站": "Websites using this PHP",
	"设置": "Settings",
	"卸载": "Uninstall",
	"安装": "Install",
	"此PHP版本正在被网站使用，无法禁用": "This PHP version is currently in use by the website and cannot be disabled.",
	"添加网站": "Add Website",
	"首先激活至少一个PHP": "Activate at least one PHP first",
	"立即激活": "Activate Now",
	"FTP用户配置": "FTP User Configuration",
	"用户:": "User:",
	"密码:": "password:",
	"数据库用户配置": "Database user configuration",
	"域名": "Domain Name",
	"每行一个域名,默认端口为80": "One domain per line, default port is 80",
	"通配符域名格式": "Wildcard Domain Format",
	"请填写域名": "Please enter domain name",
	"网站名称": "Website Name",
	"网站名": "Website Name",
	"到期时间": "Expiration Date",
	"SSL证书": "SSL Certificate",
	"添加站点": "Add Site",
	"全部分类": "All Categories",
	"默认分类": "Default Category",
	"分类管理": "Category Management",
	"程序类型": "Program Type",
	"网站分类": "Website Category",
	"不创建": "Do Not Create",
	"创建": "Create",
	"百分比": "Percentage",
	"单位：MB/s": "Unit: MB/s",
	"添加主机信息": "Add Host Information",
	"编辑主机信息": "Edit Host Information",
	"Windows系统": "Windows System",
	"Linux系统": "Linux System",
	"账号": "Account",
	"密码认证": "Password Authentication",
	"私钥验证": "Private Key Authentication",
	"请输入服务器IP": "Please enter server IP",
	"请输入端口": "Please enter port",
	"请输入SSH账号": "Please enter SSH account",
	"请输入备注": "Please enter remarks",
	"私钥": "Private Key",
	"私钥密码": "Private Key Password",
	"请输入SSH私钥": "Please enter SSH private key",
	"请输入SSH私钥密码": "Please enter SSH private key password",
	"更多": "More",
	"{0}条 / 页": "{0} / page",
	"创建站点的同时，为站点创建一个对应FTP帐户，并且FTP目录指向站点所在目录。": "Create an FTP account for the site at the same time, and the FTP directory points to the site directory.",
	"创建FTP账号": "Create FTP Account",
	"请输入FTP密码": "Please enter FTP password",
	"FTP密码": "FTP Password",
	"FTP账号": "FTP Account",
	"未安装MySQL，点击安装": "MySQL is not installed, click to install",
	"未安装SQLServer，点击安装": "SQLServer is not installed, click to install",
	"请输入数据库账号": "Please enter database account",
	"创建数据库账号": "Create Database Account",
	"请输入数据库密码": "Please enter database password",
	"数据库密码": "Database Password",
	"分类设置": "Category Settings",
	"选择": "Select",
	"文件夹": "Folder",
	"文件/文件夹": "File/Folder",
	"当前选中": "Current Selection",
	"请输入网站备注，可为空": "Please enter website remarks, can be empty",
	"每行填写一个域名，默认为80端口\n泛解析添加方法 *.domain.com\n如另加端口格式为 www.domain.com:88": "One domain per line, default port is 80\nWildcard domain format: *.domain.com\nIf you want to add another port, the format is www.domain.com:88",
	"高级设置": "Advanced Settings",
	"修改默认页": "Modify Default Page",
	"修改默认页面": "Modify Default Page",
	"新建网站默认页面": "New website default page",
	"404错误页": "404 Error Page",
	"网站不存在页": "Website Not Found Page",
	"网站停用后的提示页": "Website Disabled Prompt Page",
	"提示：Ctrl+F 搜索关键字，Ctrl+S 保存，Ctrl+H 查找替换": "Tip: Ctrl+F search keywords, Ctrl+S save, Ctrl+H find and replace",
	"默认站点": "Default Site",
	"设置默认站点后,所有未绑定的域名和IP都被定向到默认站点": "After setting the default site, all unbound domains and IP addresses will be redirected to the default site",
	"可有效防止恶意解析": "Can effectively prevent malicious parsing",
	"暂不支持该功能": "This feature is not currently supported",
	"开启后可以解决HTTPS窜站的问题": "Enable to solve HTTPS phishing problems",
	"不支持IP证书的防窜，直接使用IP访问的勿开": "Do not enable if you do not have an IP certificate to prevent phishing",
	"HTTPS防窜站": "HTTPS Anti-Phishing",
	"JAVA项目": "JAVA Project",
	"请输入域名或备注": "Please enter domain name or remarks",
	"您的网站名称": "Your Website Name",
	"请填写网站名称": "Please enter website name",
	"根目录": "Root Directory",
	"网站根目录": "Website Root Directory",
	"请填写根目录": "Please enter root directory",
	"请选择PHP版本": "Please select PHP version",
	"FTP": "FTP",
	"创建同名FTP": "Create FTP with the same name",
	"创建同名数据库": "Create Database with the same name",
	"限制访问": "Limit Access",
	"添加限制访问": "Add limit access",
	"拒绝访问": "Deny Access",
	"添加拒绝访问": "Add Deny Access",
	"请输入规则名称": "Please enter rule name",
	"请填写规则名称": "Please enter rule name",
	"输入路径:/text/, /text/api": "Input Path: /text/, /text/api",
	"请设置需要限制的路径": "Please set the path to limit",
	"使用者名称": "Username",
	"请输入使用者名称": "Please enter username",
	"使用者名称长度必须大于或等于": "Username length must be greater than or equal to",
	"请设置密码": "Please set password",
	"密码长度必须大于或等于3": "Password length must be greater than or equal to 3",
	"修改限制访问": "Modify Access Restrictions",
	"确定": "Confirm",
	"后缀": "Suffix",
	"请输入需要拒绝的后缀": "Please enter the suffixes to deny",
	"修改拒绝访问": "Modify Deny Access",
	"编辑重定向": "Edit redirect",
	"添加重定向": "Add Redirect",
	"是否包含URI参数": "Include URI Parameters?",
	"模式": "Mode",
	"是": "Yes",
	"否": "No",
	"请选择重定向类型": "Please select redirect type",
	"源": "Source",
	"请选择需要重定向的域名": "Please select the domain to redirect",
	"重定向路径": "Redirect Path",
	"请输入重定向路径": "Please enter redirect path",
	"目标URL地址": "Target URL",
	"请输入目标URL地址": "Please enter target URL",
	"请选择重定向模式": "Please select redirect mode",
	"启用防盗链": "Enable Hotlink Protection",
	"允许空HTTP_REFERER": "Allow Empty HTTP_REFERER",
	"URL后缀": "URL Suffix",
	"请填写URL后缀": "Please enter URL suffix",
	"访问域名": "Access Domain",
	"每行一个域名": "One domain per line",
	"请填写访问域名": "Please enter access domain",
	"响应": "Response",
	"请填写响应内容": "Please enter response content",
	"还原网站": "Restore Website",
	"请选择恢复网站的方式": "Please select a method to restore the website",
	"增量": "Incremental",
	"全量": "Full",
	"还原": "Restore",
	"是否要删除关联的 FTP、数据库、站点目录!": "Do you want to delete associated FTP, database, and site directory?",
	"结果": "Result",
	"删除网站": "Delete Website",
	"结果不能为空": "Result cannot be empty",
	"计算不正确": "Calculation is incorrect",
	"通配符域名格式：*.domain.com": "Wildcard Domain Format: *.domain.com",
	"要添加另一个端口：www.domain.com:88": "To add another port: www.domain.com:88",
	"添加域名": "Add Domain",
	"删除域名": "Delete Domain",
	"端口": "Port",
	"开启状态": "Enabled Status",
	"网站最大连接数": "Maximum Connections for Website",
	"网站最大连接数至少是1": "Maximum connections for the website must be at least 1",
	"单IP最大连接数": "Maximum Connections per IP",
	"单IP最大连接数至少是1": "Maximum connections per IP must be at least 1",
	"单请求最大带宽": "Maximum Bandwidth per Request",
	"单请求最大带宽至少是1KB": "Maximum bandwidth per request must be at least 1KB",
	"版本": "Version",
	"切换": "Switch",
	"禁用": "Disable",
	"目标URL": "Target URL",
	"保留URI参数": "Keep URI Parameters",
	"响应日志": "Response Log",
	"错误日志": "Error Log",
	"添加反向代理": "Add Reverse Proxy",
	"编辑反向代理": "Edit Reverse Proxy",
	"websocket支持": "WebSocket Support",
	"开启缓存": "Enable Caching",
	"高级特性": "Advanced Features",
	"新增过滤规则": "Add New Filtering Rule",
	"新增请求头规则": "Add New Request Header Rule",
	"代理目录": "Proxy Directory",
	"缓存": "Cache",
	"代理名称": "Proxy Name",
	"缓存时间": "Cache Time",
	"代理路径": "Proxy Path",
	"发送域名": "Send Domain",
	"内容替换规则": "Content Replacement Rules",
	"自定义请求头": "Custom Request Headers",
	"网站目录": "Website Directory",
	"运行目录": "Running Directory",
	"设置证书": "Set Certificate",
	"未部署": "Not Deployed",
	"证书类型": "Certificate Type",
	"其他证书": "Other Certificates",
	"证书品牌": "Certificate Brand",
	"证书域名": "Certificate Domain",
	"过期时间": "Expiration Time",
	"强制HTTPS": "Force HTTPS",
	"当前网站没有配置SSL证书": "The current website does not have an SSL certificate configured.",
	"密钥(KEY)": "Private Key (KEY)",
	"证书(CRT/PEM)": "Certificate (CRT/PEM)",
	"保存并设置证书": "Save and Set Certificate",
	"续签": "Renew",
	"关闭证书": "Close certificate",
	"免费证书": "Free Certificate",
	"文件验证": "File Verification",
	"外链分享": "External Link Sharing",
	"文件收藏": "File Collection",
	"验证": "Verification",
	"全选": "Select All",
	"申请证书": "Apply for Certificate",
	"请填写完整证书内容": "Please fill in the complete certificate content",
	"验证类型": "Verification Type",
	"DNS供应商": "DNS Provider",
	"请选择DNS供应商": "Please select DNS provider",
	"请选择": "Please select",
	"邮箱": "Email",
	"请至少选择一个域名": "Please select at least one domain",
	"证书申请成功": "Certificate application successful",
	"站点修改 [{0}]": "Site Modification{0}",
	"域名管理": "Domain Management",
	"站点目录": "Site Directory",
	"流量控制": "Traffic Control",
	"URL重写": "URL rewrite",
	"默认文档": "Default Index",
	"SSL": "SSL",
	"重定向": "Redirect",
	"反向代理": "Reverse Proxy",
	"防盗链": "Hotlink Protection",
	"网站备份": "Website Backup",
	"配置": "Configuration",
	"要停用当前网站吗?": "Do you want to disable the current website?",
	"要启用当前网站吗": "Do you want to enable the current website?",
	"添加WordPress": "Add WordPress",
	"首先激活至少一个 PHP": "Activate at least one PHP first",
	"您的网站域名": "Your Website Domain",
	"域名不能为空": "Domain cannot be empty",
	"网站标题": "Website Title",
	"WordPress网站标题": "WordPress Website Title",
	"网站标题不能为空": "The website title cannot be empty",
	"您的电子邮件地址": "Your email address",
	"邮箱不能为空": "Email cannot be empty",
	"根目录不能为空": "The root directory cannot be empty",
	"请选择语言": "Please select a language",
	"WP版本": "WP Version",
	"请选择WP版本": "Please select WP Version",
	"WordPress后台用户": "WordPress Backend Users",
	"WordPress后台用户不能为空": "WordPress backend user cannot be empty",
	"WordPress后台密码": "WordPress Backend Password",
	"WordPress后台密码不能为空": "WordPress backend password cannot be empty",
	"密码长度不能小于8位": "Password length cannot be less than 8 characters",
	"前缀": "Prefix",
	"WordPress表名前缀": "WordPress Table Name Prefix",
	"前缀不能为空": "The prefix cannot be empty",
	"启用缓存，目前仅支持Nginx": "Enable caching, currently only Nginx is supported",
	"备份类型": "Backup type",
	"仅网站文件": "Only website files",
	"仅数据库": "Only database",
	"网站文件+数据库": "Website files + database",
	"存放路径": "Storage path",
	"克隆站点{0}": "Clone site {0}",
	"创建子域名": "Create subdomain",
	"创建新域名": "Create a new domain name",
	"新域名": "New domain name",
	"来源站点": "Source site",
	"目标站点": "Target site",
	"FastCGI缓存": "FastCGI cache",
	"请输入新域名": "Please enter a new domain name",
	"安装插件 {0}": "Install plugin {0}",
	"描述": "Description",
	"作者": "Author",
	"评分": "Rating",
	"已安装": "Already installed",
	"安装主题 {0}": "Install theme {0}",
	"WordPress完整性检查【{0}】": "WordPress Integrity Check [{0}]",
	"如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "If you suspect that this website has been infected with malicious software, please verify the integrity of the WordPress core files by checking the reference checksum with WordPress.org.",
	"如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "If the checksum does not match, you can quickly reinstall the WordPress core files without affecting your website content.",
	"确认校验": "Confirm verification",
	"重装WP": "Reinstall WP",
	"插件": "Plugin",
	"安装插件": "Install plugins",
	"安装主题": "Install theme",
	"插件名称": "Plugin Name",
	"是否激活": "Is it activated?",
	"自动更新": "Automatic update",
	"主题名称": "Theme Name",
	"WordPress配置【{0}】": "WordPress Configuration [{0}]",
	"WordPress设置": "WordPress Settings",
	"更新WP版本": "Update WP version",
	"请输入新密码": "Please enter a new password",
	"生成": "Generate",
	"您的登录URL": "Your login URL",
	"通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "Protect your website by changing the login URL to prevent malicious access to the WP-login.php page and WP Admin directory.",
	"您的重定向URL": "Your redirect URL",
	"重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "When someone attempts to access the WP-login.php page and WP Admin directory without logging in, redirect the URL.",
	"有一个新版本{0}可用于更新": "There is a new version {0} available for updating",
	"WordPress{0}已是最新版本": "WordPress {0} is already the latest version",
	"登录地址": "Login address",
	"用户名不能为空": "The username cannot be empty",
	"重置密码": "Reset password",
	"网站语言": "Website Language",
	"隐藏登录信息": "Hide login information",
	"登录页面": "Login page",
	"编辑WordPress{0}": "Edit WordPress {0}",
	"添加wordpress": "Add WordPress",
	"网站备份【{0}】": "Website backup [{0}]",
	"WP设置【{0}】": "WP Settings [{0}]",
	"Nginx缓存": "Nginx cache",
	"WP设置": "WP Settings",
	"克隆": "Clone",
	"完整性检查": "Integrity check",
	"登录": "Login",
	"开启网站【{0}】": "Enable website [ {0} ]",
	"停止网站【{0}】": "Stop website [{0}]",
	"即将开启此网站，您确定继续吗？": "This website is about to enable. Are you sure you want to continue?",
	"关闭网站后将无法访问，您确定继续吗？": "After closing the website, you will not be able to access it. Are you sure you want to continue?",
	"压缩": "Compress",
	"解压": "Decompress",
	"PHP项目": "PHP Project",
	"本地管理": "Local Management",
	"FTP管理": "FTP",
	"PHP管理": "PHP Manager",
	"上传文件到": "Upload files to",
	"上传失败【详情】": "Upload failed [details]",
	"复制成功": "Copy successful",
	"复制失败": "copy failed",
	"剩余{0}天": "{0} days remaining",
	"已过期": "Expired",
	"搜索": "Search",
	"添加计划任务中,请稍候...": "Adding scheduled tasks, please wait",
	"编辑计划任务中,请稍候...": "Editing scheduled task, please wait",
	"删除计划任务中,请稍候...": "Please wait while deleting the scheduled task",
	"删除计划任务": "Delete scheduled task",
	"是否确认删除计划任务？": "Are you sure to delete the scheduled task?",
	"执行计划中,请稍候...": "Executing plan, please wait",
	"添加数据库中,请稍候...": "Please wait while adding to the database",
	"删除数据库中,请稍候...": "Please wait while deleting from the database",
	"修改数据库访问权限中,请稍候...": "Modifying database access permissions, please wait",
	"修改数据库密码中,请稍候...": "Changing database password, please wait",
	"获取phpMyAdmin登录地址中,请稍候...": "Please wait while obtaining the login address for phpMyAdmin",
	"创建数据库备份中,请稍候...": "Creating database backup, please wait",
	"删除数据库备份中,请稍候...": "Deleting database backup, please wait",
	"删除数据库备份": "Delete database backup",
	"是否确认删除数据库备份？": "Are you sure to delete the database backup?",
	"恢复数据库备份中,请稍候...": "Restoring database backup, please wait",
	"恢复数据库备份": "Restore database backup",
	"是否确认恢复数据库备份？": "Are you sure to restore the database backup?",
	"获取文件内容中,请稍候...": "Retrieving file content, please wait",
	"保存文件中,请稍候...": "Saving file, please wait",
	"执行删除中,请稍候...": "Executing deletion, please wait",
	"删除文件": "Delete file",
	"是否确认删除文件？": "Are you sure to delete the file?",
	"创建文件中,请稍候...": "Creating file, please wait",
	"创建文件夹中,请稍候...": "Please wait while creating the folder",
	"复制文件中,请稍候...": "Copying files, please wait",
	"剪切文件中,请稍候...": "Cutting file, please wait",
	"粘贴文件中,请稍候...": "Please wait while pasting the file",
	"执行重命名中,请稍候...": "Renaming in progress, please wait",
	"修改文件权限中,请稍候...": "Modifying file permissions, please wait",
	"压缩文件中,请稍候...": "Compressing file, please wait",
	"解压文件中,请稍候...": "Please wait while extracting the file",
	"获取文件属性中,请稍候...": "Please wait while obtaining file properties",
	"添加FTP帐户中,请稍候...": "Please wait while adding FTP account",
	"修改FTP帐户中,请稍候...": "Please wait while modifying the FTP account",
	"删除FTP帐户中,请稍候...": "Please wait while deleting FTP account",
	"删除FTP帐户": "Delete FTP account",
	"是否确认删除FTP帐户？": "Are you sure to delete the FTP account?",
	"激活php版本中,请稍候...": "Activating PHP version, please wait",
	"设置运行状态中,请稍候...": "Setting running status, please wait",
	"删除php版本中,请稍候...": "Please wait while deleting PHP version",
	"删除php版本": "Delete PHP version",
	"是否确认删除php版本？": "Are you sure to delete the PHP version?",
	"停止php中,请稍候...": "Stopping PHP, please wait",
	"停止php": "Stop PHP",
	"是否确认停止php？": "Are you sure to stop PHP?",
	"重启php中,请稍候...": "Restarting PHP, please wait",
	"重载php中,请稍候...": "Please wait while reloading PHP",
	"保存配置中,请稍候...": "Saving configuration, please wait",
	"安装扩展中,请稍候...": "Installing extension, please wait",
	"安装扩展": "Install extensions",
	"是否确认安装当前扩展？": "Are you sure to install the current extension?",
	"卸载扩展中,请稍候...": "Uninstalling extension, please wait",
	"卸载扩展": "Uninstall extension",
	"是否确认卸载当前扩展？": "Are you sure to uninstall the current extension?",
	"保存优化配置中,请稍候...": "Saving optimized configuration, please wait",
	"添加函数禁用中,请稍候...": "Adding function disabled, please wait",
	"删除函数禁用中,请稍候...": "Deleting function disabled, please wait",
	"删除禁用": "Delete disabled",
	"是否删除当前禁用函数？": "Do you want to delete the currently disabled function?",
	"创建网站中,请稍候...": "Creating website, please wait...",
	"删除网站中,请稍候...": "Please wait while deleting the website...",
	"添加分类中,请稍候...": "Adding category, please wait...",
	"删除分类中,请稍候...": "Please wait while deleting the category...",
	"删除分类": "Delete Category",
	"是否确认删除分类？": "Are you sure to delete the category?",
	"添加域名中,请稍候...": "Adding domain name, please wait...",
	"删除域名中,请稍候...": "Deleting domain name, please wait...",
	"是否确认删除域名？": "Are you sure to delete the domain name?",
	"停用网站中,请稍候...": "Please wait while suspending the website...",
	"启用网站中,请稍候...": "Please wait while enabling the website...",
	"修改网站根目录中,请稍候...": "Please wait while modifying the website root directory...",
	"修改网站运行目录中,请稍候...": "Please wait while modifying the website running directory...",
	"修改网站备注中,请稍候...": "Please wait while modifying the website notes...",
	"修改网站PHP版本中,请稍候...": "Please wait while modifying the PHP version of the website...",
	"创建备份中,请稍候...": "Creating backup, please wait...",
	"删除备份中,请稍候...": "Deleting backup, please wait...",
	"删除备份": "Delete backup",
	"是否确认删除备份？": "Are you sure to delete the backup?",
	"恢复网站中,请稍候...": "Please wait while restoring the website...",
	"恢复网站": "Restore website",
	"是否通过备份文件恢复网站？": "Is the website restored using backup files?",
	"添加加密访问规则中,请稍候...": "Adding encrypted access rules, please wait",
	"修改加密访问规则中,请稍候...": "Please wait while modifying the encryption access rules",
	"删除加密访问规则中,请稍候...": "Please wait while deleting encrypted access rules",
	"删除加密访问规则": "Delete encrypted access rules",
	"删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "After deleting the selected rule, access/will no longer require security verification. Do you want to continue?",
	"添加URL黑名单规则中,请稍候...": "Adding URL blacklist rule, please wait...",
	"修改URL黑名单规则中,请稍候...": "Please wait while modifying the URL blacklist rules...",
	"删除URL黑名单规则中,请稍候...": "Deleting URL blacklist rule, please wait...",
	"删除规则": "Delete rule",
	"是否确认删除URL黑名单规则？": "Are you sure to delete the URL blacklist rule?",
	"添加IP规则中,请稍候...": "Adding IP rules, please wait...",
	"修改IP规则中,请稍候...": "Modifying IP rules, please wait...",
	"删除IP规则中,请稍候...": "Please wait while deleting IP rules...",
	"是否确认删除IP规则？": "Are you sure to delete the IP rule?",
	"获取流量限制配置中,请稍候...": "Getting traffic restriction configuration, please wait...",
	"保存流量限制配置中,请稍候...": "Saving traffic restriction configuration, please wait...",
	"获取URL重写模板内容中,请稍候...": "Getting URL rewrite template content, please wait...",
	"获取URL重写配置中,请稍候...": "Getting URL rewrite configuration, please wait...",
	"保存URL重写配置中,请稍候...": "Saving URL rewrite configuration, please wait...",
	"获取默认文档配置中,请稍候...": "Getting default document configuration, please wait...",
	"保存默认文档配置中,请稍候...": "Saving default document configuration, please wait...",
	"获取网站配置文件中,请稍候...": "Getting website configuration file, please wait...",
	"保存网站配置文件中,请稍候...": "Saving website configuration file, please wait...",
	"获取网站SSL证书配置中,请稍候...": "Getting website SSL certificate configuration, please wait...",
	"保存第三方证书": "Save third-party certificate",
	"申请Let's Encrypt免费证书": "Apply for Let's Encrypt Free Certificate",
	"开启强制HTTPS中,请稍候...": "Enabling forced HTTPS, please wait...",
	"关闭强制HTTPS中,请稍候...": "Turning off forced HTTPS, please wait...",
	"设置TLS协议版本中,请稍候...": "Setting TLS protocol version, please wait...",
	"正在关闭ssl,请稍候...": "Closing SSL, please wait",
	"添加重定向中,请稍候...": "Adding redirection, please wait...",
	"修改重定向中,请稍候...": "Modifying redirection, please wait...",
	"删除重定向中,请稍候...": "Deleting redirection, please wait...",
	"删除重定向": "Delete redirect",
	"是否确认删除重定向？": "Are you sure to delete the redirect?",
	"添加反向代理中,请稍候...": "Adding reverse proxy, please wait...",
	"修改反向代理中,请稍候...": "Please wait while modifying the reverse proxy...",
	"删除反向代理中,请稍候...": "Please wait while deleting the reverse proxy",
	"删除反向代理": "Delete reverse proxy",
	"是否确认删除反向代理？": "Are you sure to delete the reverse proxy?",
	"获取防盗链状态中,请稍候...": "Please wait while obtaining the anti-theft chain status",
	"设置网站防盗链中,请稍候...": "Setting website anti-theft link, please wait",
	"获取响应日志中,请稍候...": "Please wait while obtaining the response log",
	"获取错误日志中,请稍候...": "Please wait while obtaining the error log",
	"清空响应日志中,请稍候...": "Please wait while clearing the response log",
	"清空错误日志中,请稍候...": "Please wait while clearing the error log",
	"创建站点中,请稍候...": "Creating site, please wait",
	"删除站点中,请稍候...": "Please wait while deleting the site",
	"删除站点": "Delete site",
	"是否确认删除Wordpress站点？": "Are you sure to delete the WordPress site?",
	"获取站点配置中,请稍候...": "Getting site configuration, please wait",
	"更新站点配置中,请稍候...": "Updating site configuration, please wait",
	"执行完整性校验中,请稍候...": "Performing integrity verification, please wait",
	"重新安装Wordpress框架核心文件中,请稍候...": "Please wait while reinstalling the WordPress framework core files",
	"创建Wordpress站点备份中,请稍候...": "Creating WordPress site backup, please wait",
	"删除Wordpress站点备份中,请稍候...": "Deleting WordPress site backup, please wait",
	"删除站点备份": "Delete site backup",
	"是否确认删除Wordpress站点备份？": "Are you sure to delete the WordPress site backup?",
	"站点备份还原中,请稍候...": "Site backup and restore in progress, please wait",
	"站点备份还原": "Site backup and restore",
	"是否确认使用当前备份进行还原？": "Are you sure to use the current backup for restoration?",
	"克隆中,请稍候...": "Cloning in progress, please wait",
	"创建Wordpress站点中,请稍候...": "Please wait while creating a WordPress site",
	"安装插件中,请稍候...": "Please wait while installing the plugin",
	"卸载插件中,请稍候...": "Uninstalling plugin, please wait",
	"卸载插件": "Uninstall plugin",
	"是否确认卸载插件？": "Are you sure to uninstall the plugin?",
	"设置插件状态中,请稍候...": "Setting plugin status, please wait",
	"更新插件中,请稍候...": "Updating plugin, please wait",
	"设置插件自动更新中,请稍候...": "Setting plugin for automatic update, please wait",
	"安装主题中,请稍候...": "Installing theme, please wait",
	"卸载主题中,请稍候...": "Uninstalling theme, please wait",
	"卸载主题": "Uninstall theme",
	"是否确认卸载主题？": "Are you sure to uninstall the theme?",
	"切换主题中,请稍候...": "Switching themes, please wait",
	"更新主题中,请稍候...": "Updating theme, please wait",
	"设置主题自动更新中,请稍候...": "Setting theme for automatic update, please wait",
	"新建整合包中,请稍候...": "Please wait while creating a new integration package",
	"删除整合包中,请稍候...": "Please wait while deleting the integration package",
	"删除整合包": "Delete integration package",
	"是否确认删除整合包？": "Are you sure to delete the integration package?",
	"添加至整合包中,请稍候...": "Adding to integration package, please wait",
	"设置激活状态中,请稍候...": "Setting activation status, please wait",
	"移除中,请稍候...": "Removing, please wait",
	"移除配置": "Remove configuration",
	"是否确认从整合包中移除？": "Are you sure to remove it from the integration package?",
	"安装中,请稍候...": "Installation in progress, please wait",
	"设置缓存中,请稍候...": "Set cache, please wait",
	"清空中,请稍候...": "Clearing, please wait",
	"正在更新WordPress版本，请稍后...": "Updating WordPress version, please wait",
	"警告！当前面板使用HTTP访问，可能存在被窃取敏感信息风险，请立即开启【面板SSL】。": "Warning! The current panel is accessed via HTTP, which may pose a risk of stealing sensitive information. Please immediately enable [Panel SSL].",
	"不可忽略": "Cannot be ignored",
	"该风险不可忽略，请尽快处理": "The risk cannot be ignored, please handle it as soon as possible",
	"立即处理": "Immediate processing",
	"当前面板使用的是默认端口[8888]，可能存在入侵风险，请到面板设置中修改面板端口！": "The current panel is using the default port [8888], which may pose an intrusion risk. Please go to the panel settings to modify the panel port!",
	"所有": "All",
	"检测到当前CPU使用率": "Current CPU usage detected",
	"占用{0}%": "Occupied {0}%",
	"{0}个物理CPU，{1}个物理核心": "{0} physical CPU, {1} physical cores",
	"，{0}个逻辑核心": ", {0} logical cores",
	"基础信息": "Basic information",
	"内存信息": "Memory information",
	"更多负载信息": "More load information",
	"核心使用率": "Core usage rate",
	"CPU占用率top5的进程信息": "CPU usage top 5 process information",
	"内存使用率top5的进程信息": "Memory usage top 5 process information",
	"收起": "Collapse",
	"展开": "Expand"
}